Subject: Re: Model by Gianni Chirico.
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Mon, 29 Apr 2002 09:44:58 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Thursday, March 28, 2002 5:00 PM
  Subject: Model by Gianni Chirico.

  Finally I have a Nikon Coolpix 775 !!

  Scuse me for my English....

  I have about 40 models of airplane all in 1/72 scale.

  T-6G Texan Heyl Ha'Avir
  Academy 1/72

  This is Academy's 1/72 scale T-6G Texan, built OOB, using kit decals and Humbrol paints.
  The control surface are separate.
  The colour used are: Green 105, Green 120, Tan (3x63, 3x118, 3x34, 2x121) and Grey 129.
  For weathering, I have used pastels and oil paints.

  If the model is good, I send You the other models.

  Hello and arrivederci

  Gianni Chirico.

  E-mail: [email-masked]
  Web site: web.tiscali.it/giovannichirico